get
https://api.lucid.co/v1/teams/
Retrieves information about a requested team. The response depends on the permission type used: user permissions require that the authenticated user has access to the team, while admin permissions allow access to any team belonging to the account.
Retrieves information about the requested team, provided the authenticated user has at least read-only access to it. Information about additional teams may be retrieved by using admin permissions (see below).
The information returned depends on whether the request was made using user or admin permissions.
- User: team must be one that the requesting user has access to
- Must request with a user grant/scope and either omit the header
Lucid-Request-Asor contain the valueuser.- Admin: team must belong to the account
- Must request with an admin grant/scope and contain the header
Lucid-Request-Aswith valueadmin.
Valid Authentication Methods
API Key Grants:
- TeamsReadonly
- TeamsAdmin
OAuth 2.0 User Token Scopes:
- teams:readonly
- teams:admin
403Forbidden. if the user making the request does not have access to the specified team. if the team is not directly accessible by the authenticated user or does not exist.